{"menu":[
{"txt":"default","popup":[
   {"txt":"前に戻る(&B)","cmd":"user0","popup":[{"cmd":"placeholder.back"}]}
  ,{"txt":"次に進む(&F)","cmd":"user1","popup":[{"cmd":"placeholder.forward"}]}
  ,{"txt":"再読み込み(&L)","cmd":"user13"}
  ,null
  ,{"txt":"名前を付けて保存(&A)...","cmd":"user37"}
  ,{"txt":"印刷(&R)...","cmd":"user11"}
  ,{"txt":"日本語に翻訳(&T)","script":"reserved\\googleTranslate.js"}
  ,{"txt":"ページのソースを表示(&V)","cmd":"user9"}
  ,null
  ,{"txt":"ページのURLをコピー(&U)","script":"reserved\\copyUrl.js","popup":[
     {"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
    ,{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"}
    ,{"txt":"Aタグでコピー(&A)","script":"reserved\\copyAnchor.js"}
    ,{"txt":"URLを追加コピー(&P)","script":"reserved\\copyUrl+.js"}
    ,{"txt":"Aタグで追加コピー(&P)","script":"reserved\\copyAnchor+.js"}
    ,{"txt":"Markdown形式でコピー(&M)","script":"reserved\\copyLinkAsMarkdown.js"}
    ,null
    ,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
    ]}
  ,{"txt":"Internet Explorerで開く(&I)","script":"reserved\\openIE.js","popup":[
     {"txt":"Google Chromeで開く(&G)","script":"reserved\\openChrome.js"}
    ,{"txt":"Firefoxで開く(&F)","script":"reserved\\openFirefox.js"}
    ,{"txt":"Operaで開く(&O)","script":"reserved\\openOpera.js"}
    ]}
  ,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
  ,null
  ,{"txt":"すべて選択(&A)","cmd":"user5"}
  ,null
  ,{"txt":"ショートカットの作成(&T)","cmd":"user7"}
  ,{"txt":"お気に入りに追加(&F)...","cmd":"user8"}
  ,null
  ,{"txt":"エンコード(&E)","popup":[{"cmd":"placeholder.encoding"}]}
  ,{"txt":"文字のサイズ(&X)","cmd":"user40","popup":[
     {"txt":"最大","cmd":"fontsize.xlarge"}
    ,{"txt":"大","cmd":"fontsize.large"}
    ,{"txt":"中","cmd":"fontsize.medium"}
    ,{"txt":"小","cmd":"fontsize.small"}
    ,{"txt":"最小","cmd":"fontsize.xsmall"}]}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"image","popup":[
   {"cmd":"user44"}
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"control","popup":[
   {"txt":"取消(&U)","cmd":"user34"}
  ,{"txt":"やり直し(&R)","cmd":"user35"}
  ,null
  ,{"txt":"切り取り(&T)","cmd":"user25"}
  ,{"txt":"コピー(&C)","cmd":"user26","popup":[
     {"txt":"テキストとしてコピー(&C)","script":"reserved\\copy.js"}
    ,{"txt":"追加コピー(&P)","script":"reserved\\copy+.js"}
    ,null
    ,{"txt":"テキストをUrlとして開く(&O)","script":"reserved\\newText.js"}
    ]}
  ,{"txt":"貼り付け","cmd":"user6"}
  ,{"txt":"プレーンテキストとして貼り付ける","cmd":"user42"}
  ,{"txt":"削除(&D)","cmd":"user36"}
  ,null
  ,{"txt":"すべて選択(&A)","cmd":"user5"}
  ,{"txt":"ハイライト(&H)","script":"reserved\\hilite.js","popup":[
     {"txt":"分割なしハイライト(&S)","script":"reserved\\hiliteNoSplit.js"}
    ,null
    ,{"txt":"全タブハイライト(&A)","script":"reserved\\hiliteAll.js"}
    ,{"txt":"全タブ分割なしハイライト(&S)","script":"reserved\\hiliteAllNoSplit.js"}
    ]}
  ,{"txt":"インライン検索(&I)","script":"reserved\\isearch.js"}
  ,{"txt":"Google翻訳(&T)","search":"Google翻訳.xml"}
  ,{"txt":"Google検索(&G)","search":"Google検索.xml","popup":[{"cmd":"placeholder.searchengine"}]}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"table","popup":[]}
,{"txt":"textselect","popup":[
  {"txt":"コピー(&C)","cmd":"user26","popup":[
     {"txt":"テキストとしてコピー(&C)","script":"reserved\\copy.js"}
    ,{"txt":"追加コピー(&P)","script":"reserved\\copy+.js"}
    ,{"txt":"選択HTMLをコピー(&H)","script":"reserved\\copySelectionHtml.js"}
    ,{"txt":"選択HTML内リンクをコピー(&S)","script":"reserved\\copySelectionLink.js"}
    ,null
    ,{"txt":"選択内リンクを全て開く(&O)","script":"reserved\\openSelectionLink.js"}
    ,{"txt":"テキストをUrlとして開く(&O)","script":"reserved\\newText.js"}
    ,null
    ,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
    ]}
  ,{"txt":"印刷(&I)...","cmd":"user11"}
  ,null
  ,{"txt":"ハイライト(&H)","script":"reserved\\hilite.js","popup":[
     {"txt":"分割なしハイライト(&S)","script":"reserved\\hiliteNoSplit.js"}
    ,null
    ,{"txt":"全タブハイライト(&A)","script":"reserved\\hiliteAll.js"}
    ,{"txt":"全タブ分割なしハイライト(&S)","script":"reserved\\hiliteAllNoSplit.js"}
    ]}
  ,{"txt":"インライン検索(&I)","script":"reserved\\isearch.js"}
  ,null
  ,{"txt":"Google翻訳(&T)","search":"Google翻訳.xml"}
  ,{"txt":"Google検索(&G)","search":"Google検索.xml","popup":[{"cmd":"placeholder.searchengine"}]}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"anchor","popup":[
   {"txt":"開く(&O)","cmd":"user15"}
  ,{"txt":"新しいタブで開く(&T)","cmd":"user16","popup":[
     {"txt":"新規アクティブタブで開く(&A)","script":"reserved\\newActiveTab.js"}
    ,{"txt":"新規アクティブタブグループで開く(&G)","script":"reserved\\newActiveTabGroup.js"}
    ,null
    ,{"txt":"バックグラウンドタブで開く(&B)","script":"reserved\\newBackgroundTab.js"}
    ,{"txt":"バックグラウンドタブグループで開く(&H)","script":"reserved\\newBackgroundTabGroup.js"}
    ]}
  ,{"txt":"新しいウィンドウで開く(&W)","cmd":"user17"}
  ,{"txt":"名前を付けてリンク先を保存(&K)...","cmd":"user18"}
  ,{"txt":"ショートカットのコピー(&E)","cmd":"user27","popup":[
     {"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
    ,{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"}
    ,{"txt":"Aタグでコピー(&A)","script":"reserved\\copyAnchor.js"}
    ,{"txt":"URLを追加コピー(&P)","script":"reserved\\copyUrl+.js"}
    ,{"txt":"Aタグで追加コピー(&P)","script":"reserved\\copyAnchor+.js"}
    ,{"txt":"Markdown形式でコピー(&M)","script":"reserved\\copyLinkAsMarkdown.js"}
    ,null
    ,{"txt":"QRコード生成(&Q)","script":"reserved\\QRCodeGenerator.js"}
    ]}
  ,null
    ,{"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js","popup": [
     {"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
    ,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
    ,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
    ]}
  ,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
  ,{"cmd":"user44"}
  ,{"txt":"お気に入りに追加(&F)...","cmd":"user8"}
  ,null
  ,{"txt":"aguse.jpで調査(&A)","script":"reserved\\aguse.js"}
  ,{"txt":"aguse Gateway(&G)","script":"reserved\\aguse Gateway.js"}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"imagePlaceHolder","popup":[
   {"txt":"新しいタブで画像を開く(&I)","script":"reserved\\openImageUrl.js","popup":[
    {"txt":"新しいウインドウで画像を開く(&W)","script":"reserved\\openImageByWindow.js"}
    ]}
  ,{"txt":"名前を付けて画像を保存(&V)...","cmd":"user21"}
  ,{"txt":"画像をコピー(&Y)","cmd":"user41"}
  ,{"txt":"画像アドレスをコピー(&C)","cmd":"user43"}
  ,{"txt":"Google で画像を検索(&S)","script":"reserved\\searchImageByGoogle.js"}
  ,{"txt":"印刷(&R)...","cmd":"user19"}
  ,null
]}
,{"txt":"plugin","popup":[
   {"txt":"前に戻る(&B)","cmd":"user0","popup":[{"cmd":"placeholder.back"}]}
  ,{"txt":"次に進む(&F)","cmd":"user1","popup":[{"cmd":"placeholder.forward"}]}
  ,{"txt":"再読み込み(&L)","cmd":"user13"}
  ,null
  ,{"txt":"名前を付けて保存(&A)...","cmd":"user37"}
  ,{"txt":"印刷(&R)...","cmd":"user11"}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"audio","popup":[
   {"txt":"ループ(&L)","cmd":"user48"}
  ,{"txt":"コントロールを表示(&C)","cmd":"user49"}
  ,null
  ,{"txt":"オーディオを新しいタブで開く(&T)","cmd":"user16","popup":[
     {"txt":"新規アクティブタブで開く(&A)","script":"reserved\\newActiveTab.js"}
    ,{"txt":"新規アクティブタブグループで開く(&G)","script":"reserved\\newActiveTabGroup.js"}
    ,null
    ,{"txt":"バックグラウンドタブで開く(&B)","script":"reserved\\newBackgroundTab.js"}
    ,{"txt":"バックグラウンドタブグループで開く(&H)","script":"reserved\\newBackgroundTabGroup.js"}
    ]}
   ,{"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js","popup": [
     {"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
    ,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
    ,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
   ]}
  ,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
  ,{"txt":"名前を付けてオーディオを保存(&V)...","cmd":"user50"}
  ,{"txt":"オーディオアドレスをコピー(&C)","cmd":"user43"}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"video","popup":[
   {"txt":"ループ(&L)","cmd":"user48"}
  ,{"txt":"コントロールを表示(&C)","cmd":"user49"}
  ,null
  ,{"txt":"動画を新しいタブで開く(&T)","cmd":"user16","popup":[
     {"txt":"新規アクティブタブで開く(&A)","script":"reserved\\newActiveTab.js"}
    ,{"txt":"新規アクティブタブグループで開く(&G)","script":"reserved\\newActiveTabGroup.js"}
    ,null
    ,{"txt":"バックグラウンドタブで開く(&B)","script":"reserved\\newBackgroundTab.js"}
    ,{"txt":"バックグラウンドタブグループで開く(&H)","script":"reserved\\newBackgroundTabGroup.js"}
    ]}
   ,{"txt":"Internet Explorer で開く(&I)","script":"reserved\\openIE.js","popup": [
     {"txt":"Google Chrome で開く(&G)","script":"reserved\\openChrome.js"}
    ,{"txt":"Firefox で開く(&F)","script":"reserved\\openFirefox.js"}
    ,{"txt":"Opera で開く(&O)","script":"reserved\\openOpera.js"}
   ]}
  ,{"txt":"Microsoft Edge で開く(&E)","script":"reserved\\openEdge.js"}
  ,{"txt":"名前を付けて動画を保存(&V)...","cmd":"user50"}
  ,{"txt":"動画アドレスをコピー(&C)","cmd":"user43"}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
,{"txt":"canvas","popup":[
   {"txt":"名前を付けて画像を保存(&V)...","cmd":"user21"}
  ,{"txt":"画像をコピー(&Y)","cmd":"user41"}
  ,null
  ,{"txt":"検証(&I)","cmd":"user38"}
]}
]}